{
  "verseBefore": "Gamưh Yaak phool hlăng vah, bơơyh varơuq riilh hlê xing aduq kaxêêt, Kadraq jah đnooy ji Koot Kơy Plêêk muuyq kach viik qwuyen da uuh, ‘ngưq laa Lôôk Wơt Dêh Jê-xu, Lôôk ku haay.",
  "verseAfter": "Gamưh Yaak phool hlăng vah, bơơyh varơuq riilh hlê xing aduq kaxêêt, Kadraq jah đnooy ji Koot Kơy Plêêk muuyq trôôk viik qwuyen da uuh, ‘ngưq laa Lôôk Wơt Dêh Jê-xu, Lôôk ku haay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-06-23T08:10:10.376Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
